body  { 
  background:#1d527d;
  margin-top:0px;
  margin-bottom:0px; 
  margin-left:0px; 
  margin-right:0px; 
  font-family:Tahoma;
  font-size:8pt;
  border: 0px;
  border-width:0px; 
  font-family: Arial, Helvetica, sans-serif;
 }

div {
	color:#000;
}

input, select, option {
	font-size: 11px;
}

h1 {
	color: #FFFFFF;
	font-size: 16px;
}

.g {
	margin:1em 0;
}

.r {
	font-weight:normal;
	margin:0;
	display:inline
}

.r{font-size:1em}

a:link{color:#00c}
 a { text-decoration: none }
 A:hover {text-decoration:underline;}
 
 INPUT.text  { border : 1pt solid Black; border-width:1px; color:11B2F6; font-family : Tahoma; font-size : 8pt; width:90pt;}
 TEXTAREA.text { border : 1pt solid Black; background-color : white; font-family : Tahoma; font-size : 8pt; width:90pt;}
 INPUT.text2 { border : 0pt solid Black; background-color : #eef3f9; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 15pt; padding-left : 0pt; }
 SELECT.text { width : 80pt; font-family: Verdana; font-size: 8pt; background-color : transparent;  padding-left : 4pt; }       
 INPUT.smbutton {	background-color : transparent; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 8pt;  padding-left : 2pt; width : 80pt; display : inline; color : Purple; border : none; text-align : left;}   

  .submit   {color: #000000; background-color : #eef3f9; font-family : Tahoma; font-size : 10pt;}
  .input    {background-color:#eef3f9; font-family : Tahoma; font-size : 8pt;}
  .radio    {color:#899BBD; font-family : Tahoma; font-size : 8pt;}
  .checked  { background-color : #eef3f9; font-family : Tahoma; font-size : 8pt;}
  .input    { background-color : #eef3f9; font-family : Tahoma; font-size : 8pt;}
  .textarea { background-color : #eef3f9; font-family : Tahoma; font-size : 8pt;}


 .MojBox      {  font-size: 8pt; padding-left: 5pt; }
 .MojText {font-family:Tahoma; font-weight:normala; font-style:normal; font-size:8pt; color:#000000;}
 .MojLink { font-style:normal; font-size:8pt;}
 .topLinks { font-style:normal; font-size:8pt; color:#f5f5f5; font-weight:bold;}
 .MojText2{ font-style:normal; font-size:4pt;}
 .SmlText { font-style:normal; font-size:8pt;}
 .MojHeadl { font-weight:bold; font-size:10pt; padding:2pt;}
 .MojHeadl2 { font-weight:bold; font-size:12pt; padding:2pt; color:black;}
 .SmallT { font-size:8pt; text-align:justify;}
 .MojHead { font-size:12pt;  font-weight:bold; padding-left : 5pt;}
 .NewsHeadline { font-size:15px; font-weight:bold; color:#444444;}
 .NewsAuthor { font-size:11px; font-weight:normal; color:#666666;}
 .NewsText {width:98%; text-align:justify;}
 .leva {color:white;}
 
 .td1 {
 background:#dbe9fb;
 padding: 5px;
 }
 
  .td2 {
 background:#FFFFFF;
 padding: 5px;
 }
 
 .memo {
 font-size: 10px;
 }